#carouselWrap {z-index:-1;width:100%;margin-bottom:20px;}

.carousel-control.left, .carousel-control.right {background-image:none;}

.carousel-caption {
	position:absolute;
	padding:0;
	color:#FFF;
}

.carousel-caption h1, .carousel-caption-subpage h1 {
	font-family: 'Exo 2', sans-serif;
	text-transform:uppercase;
	font-weight: 700;
	text-shadow:1px 1px 2px #000, 0 0 10px #2e2828;
	letter-spacing:.025em;
}

.carousel-caption h2 {
	line-height:1.4em;
	font-weight:700;
	text-shadow:1px 1px 2px #000, 0 0 5px #000;
}

.carousel-caption h3 {
	font-family:'Open Sans Condensed';
	line-height:1.4em;
	text-shadow:1px 1px 2px #000, 0 0 5px #2e2828;
	font-weight:700;
	font-style:italic;
}

.carousel-caption a h4 {
	color:#FFF;
	text-transform:uppercase;
	font-weight: 700;
	text-align:left;
	text-shadow:1px 1px 2px #000;
	background: rgba(46, 40, 40, 0.8) 
}

.carousel img {
	max-width:100%;
	height:auto;
}

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out 1s;
  -o-transition: opacity ease-in-out 1s;
  -webkit-transition: opacity ease-in-out 1s;
  transition: opacity ease-in-out 1s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:2;
}

.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}

.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out 1s;
  -o-transition: opacity ease-in-out 1s;
  -webkit-transition: opacity ease-in-out 1s;
  transition: opacity ease-in-out 1s;
  z-index:1;
}

/*----------SUBPAGE HEADING---------------*/

.carousel-caption-subpage {
	position:absolute;
	padding:0;
	color:#FFF;
	bottom:15px !important;
}



/*----------MEGA DROPDOWN MENU---------------*/

.navbar-nav-home {
	display:block;
	width:100%;
	overflow:hidden;
}

#carouselWrap .nav>li>a, #carouselWrap .navbar-collapse {
    padding:0;
	margin-left:-15px;
	margin-right:-15px;
}

.dropdown-menu {
	width:100%;
    padding:15px;
    margin-right: auto;
    margin-left: auto;
	margin-top:0;
    border-radius:0;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu>li>a {
	color:#FFF;
	text-shadow:1px 1px #333;
	font-size:1.4em;
	font-weight:600;
}

.dropdown-menu>li>a:hover {
	text-shadow:none;
}

.mega-dropdown {
  position: static !important;
}

.mega-dropdown-menu {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
